---
group:
  name: chengstone
  description: ''
  projects:
  - name: movie_recommender
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lotterypredict
    description: ''
    mirrorRelease: false
    topic: ''
  - name: kaggle_criteo_ctr_challenge-
    description: ''
    mirrorRelease: false
    topic: ''
